Subject: Kindergarten
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 05:25:00 -0700 (PDT)

Hi Jo,

I left you a voice mail, but being an email addict I thought I would send you 
a note as well.  

Our son, Michael is in a Montessori kindergarten, which we have decided may 
not be most suitable for him.  We discussed it with Vivian Shudde, and she 
suggested that I give you a call about the Grace School.  

My husband and I would like to visit Grace.  We are wondering if it might be 
possible to visit tomorrow.  Please let me know what you think.

Thanks,

Kay Mann